@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  @apply bg-black overflow-x-hidden;
}

.modal-subscription {
  max-height: 640px;
}

/* #__next {
  @apply h-full;
} */

/* html {
  @apply h-full;
} */